Subject: Re: Missed call - 21st Sep
From: Josie Lau <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 22 Sep 2021 18:05:58 -0700 (MST)

Hi Ashish, 

Apologize for the missed call, 

Since I have been experiencing low connection issue, always disconnect because of using vpn and after that I have hard time to re-login 

However it should not be an excuse, I will try my best to fix the problem from my side, but I am sorry that I really can't control if it is the country issue.. 

Best regards, 
Josie Lau 

发件人: "Ashish Dabral" <[email-masked]> 
收件人: "Pritish Nandi" <[email-masked]> 
抄送: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]>, "Abhishek Kumar" <[email-masked]>, "Josie Lau" <[email-masked]> 
发送时间: 星期三, 2021年 9 月 22日 下午 6:14:29 
主题: Missed call - 21st Sep 

Hi Pritish, 

Here is the missed call report for yesterday. 

@Josie - There is one Ignored call under your name. Could you please explain? 

Attempt Type 	Ring Started At Time 	Ring Finished At Time 	Ring Attempt Duration 
Ignored 	21-09-2021 10:01 	21-09-2021 10:02 	35 

Count of Attempt Type 	Column Labels 		
Row Labels 	Answered 	Ignored 	Grand Total 
Anupam Tiwari 	4 		4 
Arjun Hurry 	6 		6 
Denisa Magda 	1 		1 
Dipanshu Sharma 	1 		1 
Grace Boussi 	3 		3 
Ismael Zakaria 	7 		7 
Josie Lau 	2 	1 	3 
Levente Szab 	4 		4 
Marika Fujita 	9 		9 
Md Modassir Hassan 	8 		8 
Pravesh Singh 	6 		6 
Rosette Modiri 	4 		4 
Sebastian Constantin Coldea 	6 		6 
Shivangi 	2 		2 
Grand Total 	63 	1 	64 

Regards, 
Ashish Dabral